Login   Register  
PHP Classes
elePHPant
Icontem

It's a completely pointless tool.

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      PHP jQuery updater  >  All threads  >  It's a completely pointless tool.  >  (Un) Subscribe thread alerts  
Subject:It's a completely pointless tool.
Summary:Package rating comment
Messages:2
Author:David
Date:2012-12-05 23:21:48
Update:2012-12-06 20:55:02
 

David rated this package as follows:

Utility: Bad
Consistency: Sufficient
Examples: Sufficient

  1. It's a completely pointless tool.   Reply   Report abuse  
Picture of David
David
2012-12-05 23:21:48
It's a completely pointless tool. First, google provides a link to always loaded the latest version of jQuery, thus making this library redundant. But more importantly, methods and variables in jQuery get depreciated. If you auto update, it could break your code. It's important to always ensure the version of jQuery loaded works with the code being used. Thus, you should only update manually, ensuring compatibility and never problematically load the latest jQuery version.

  2. Re: It's a completely pointless tool.   Reply   Report abuse  
Picture of Radovan Janjic
Radovan Janjic
2012-12-06 20:55:02 - In reply to message 1 from David
Thank you for your opinion. But first of all class is not intended for automatic update, but check and then if you want to update eg for CMS. Does it means if load the latest jQuery version (using link) from google it breaks your code? I would not agree with that, and that is a similar thing.